Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

nombre réponses : 3

#0 Re : -1 »  [IMPORTANT] Vieilles cartes ATI et pilote proprio » Le 22/11/2009, à 13:14

jeanbaptistelp
Réponses : 441

je regrette presque d'etre passé sur la 9.10 avec mon portable, tout marchait bien avec tout les effets sur la 9.04 avec ma petite x700, maintenant j'ai le minimum et quand je lis ça j'ai plus qu'a attendre une mise a jour si j'ai bien compris.

#1 Re : -1 »  [IMPORTANT] Vieilles cartes ATI et pilote proprio » Le 29/11/2009, à 10:38

jeanbaptistelp
Réponses : 441

je crois que je vais pas me prendre la tete plus que ça, je vais repasser sur la 9.04 ou ça marchait très bien et tant pis pour les mises a jours, pour le peu que j'utilise mon vieux portable (internet, émulation, faire joujou avec compiz) ça me sera largement suffisant. j'en profiterais au passage pour tester kubuntu. voir peut etre testé une autre distib mais vu ce que je lit ça va etre la meme chose je pense.

#2 Re : -1 »  [ATI - FGLRX] Ni compiz, ni métacity ne se lance au démarage. » Le 22/11/2009, à 13:06

jeanbaptistelp
Réponses : 4

j'ai a peu près le meme genre de problème depuis la mise a jour en 9.10.

dkms status me donne :

fglrx, 8.660, 2.6.31-14-generic, i686: installed

pourtant si j'essaye d'activer les effets visuels je n'ai rien. j'ai réinstaller tout les paquets qui concernait fglrx et cie, de plus on dirait qu'il ne reconnait pas de pilote propriétaire, bref je cherche toujours.